<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="build/bundle.css">
    <script defer type="text/javascript" src="build/bundle.js"></script>
    <script type="text/javascript">
        function myfetch(url) {
            var eventCallback = function (event) {
                console.log('event received', event);
            };

            var xmlHttp = new XMLHttpRequest();
            xmlHttp.addEventListener('load', eventCallback);
            xmlHttp.addEventListener('error', eventCallback);
            xmlHttp.addEventListener('progress', eventCallback);
            xmlHttp.onreadystatechange = function () {
                if (xmlHttp.readyState === 4) {
                    console.log(url, xmlHttp.responseText);
                }
            };
            xmlHttp.open("GET", url, true);
            xmlHttp.send(null);
        }

        document.addEventListener('DOMContentLoaded', function(event) {
            myfetch('/build/bundle.css');
            myfetch('/build/ADSL/');
            myfetch('http://sjkkljdlk.com/404?tsp='+new Date().getTime());
        });
    </script>
</head>
<body>
<h1>Test page</h1>
<p>
    Odio aptent amet est ut aptent habitasse et tempus aliquam. Duis rhoncus velit pellentesque conubia bibendum aptent
    leo felis dui litora. Mus, convallis tristique litora risus aliquam euismod. Natoque nascetur dis etiam pulvinar
    vulputate urna. Iaculis venenatis mi viverra cursus nec, venenatis venenatis lacus integer! Class enim platea nulla
    metus. Felis urna adipiscing rutrum scelerisque purus congue varius tortor. Habitasse sit dapibus per praesent?
</p>
<p>
    At taciti odio cubilia ad torquent non tempor curabitur fringilla varius iaculis dignissim! Pharetra rhoncus etiam
    tempor imperdiet tempus litora consectetur! Sodales ridiculus eros cursus. Etiam eros vel litora orci risus aliquet
    molestie diam ligula. Sagittis viverra magna curabitur mi nec cras, volutpat euismod aenean fusce! Vulputate nullam
    a et sem quisque suscipit molestie arcu montes accumsan. Vehicula sagittis bibendum congue. Ut pretium; natoque in
    montes! Potenti.
</p>
<p>
    Potenti euismod diam montes odio vel volutpat. Posuere egestas arcu mattis egestas arcu cum dictum tempor tempus.
    Aptent dignissim metus facilisis ornare sodales elit habitant maecenas hendrerit sociis sed. Odio convallis fames
    est suspendisse varius. Amet platea iaculis aliquet interdum odio. Turpis dictumst fringilla, sollicitudin semper
    nisl vulputate platea nam est litora. Porttitor laoreet auctor dolor eu aenean habitant enim. Hac ullamcorper porta
    ullamcorper scelerisque tristique pharetra id platea phasellus odio. Laoreet per at elementum tempor magnis
    hendrerit massa aliquam condimentum aenean porta quisque? Vitae dui habitasse nulla auctor cras risus tristique est
    bibendum vehicula.
</p>
<p>
    Porta magna vel at condimentum habitasse? Urna nullam nisi est vivamus duis non placerat magna urna. Luctus quisque
    magna aliquet quisque hendrerit. Amet ornare nec primis magnis per euismod aenean. Fusce class nascetur etiam
    auctor. Accumsan aliquam integer vivamus non tristique dapibus donec varius. Adipiscing risus eu tempus taciti et
    egestas convallis auctor. Eros taciti nibh nisi nulla facilisi magna sem quisque cubilia. Auctor mi ante venenatis
    placerat litora nostra diam lorem! Adipiscing torquent vehicula pharetra aenean torquent purus mattis felis. Per,
    mollis lobortis quisque. Congue proin fames penatibus at molestie tempus. Nunc egestas sollicitudin facilisis cras
    facilisi per.
</p>
<p>
    Urna turpis volutpat ac fusce maecenas fusce, nibh turpis magnis. Vehicula aptent congue dictum mollis facilisi
    blandit? Vivamus nisi posuere elit scelerisque pulvinar duis nec. Auctor enim arcu sit diam himenaeos urna?
    Venenatis, phasellus in gravida dui ultrices auctor. Etiam ad netus semper habitasse cum donec sollicitudin aenean
    dignissim lectus? At quis, cubilia vehicula lobortis! Adipiscing nisl quam ipsum ultrices lacus platea fringilla
    taciti odio tristique metus? Praesent dapibus aenean blandit nisi metus, litora litora dignissim.
</p>
<p>
    Eleifend natoque molestie enim porta adipiscing. Parturient auctor sociis per erat fringilla! Hendrerit dictumst in
    ornare litora donec. Himenaeos ullamcorper, nibh felis tristique sapien sociis! Taciti sapien varius tincidunt et!
    Velit consequat suspendisse dapibus rhoncus nostra duis neque ullamcorper quis sapien accumsan aenean. Duis pharetra
    vulputate congue mattis. Hendrerit ipsum conubia dui, sociosqu montes euismod. Euismod magnis, class dictumst ad
    mattis. Non nisi ac praesent magna dui est pellentesque semper posuere curabitur penatibus.
</p>
<p>
    Amet sollicitudin donec tempus adipiscing suscipit, elementum magnis ultrices nascetur. Turpis interdum, cubilia
    mollis leo habitasse quisque. Aptent curae; luctus semper sed arcu. Fusce metus lacinia rhoncus nisi nulla vulputate
    duis nulla bibendum praesent. Donec varius vivamus fringilla integer fames pellentesque at consequat! Tellus
    habitant class risus integer. Ac leo inceptos lacinia tincidunt urna dictumst aenean. Sociosqu netus habitant duis
    eleifend. Porta.
</p>
<p>
    Neque laoreet interdum fermentum augue penatibus cum aliquet quam. Inceptos at vitae bibendum porta. Himenaeos
    rhoncus est purus conubia laoreet dictum. Facilisis rutrum montes senectus malesuada facilisis facilisi erat
    elementum pharetra lacinia posuere maecenas. Risus cras mollis habitasse rhoncus dis fames metus litora. A praesent
    sollicitudin elit iaculis morbi elit donec. Facilisis amet mattis morbi velit ac ac hendrerit. Auctor; non gravida
    quam porta primis praesent quam consequat platea convallis commodo! Sociosqu.
</p>
<p>
    Diam varius facilisis praesent purus hendrerit. Parturient egestas cubilia maecenas consectetur fusce amet dictumst
    ante. Eu duis adipiscing nisl enim praesent. Est imperdiet nibh litora ridiculus nibh adipiscing hendrerit nec
    tellus ultricies hac. Sapien quam consectetur enim. Suspendisse montes porttitor aliquam quisque platea platea class
    ultrices in. Adipiscing aptent euismod lectus aliquam parturient litora placerat. Integer donec odio blandit? Dictum
    pellentesque malesuada odio. Ultricies sodales cursus ultricies etiam montes rhoncus libero ligula nostra semper
    mattis.
</p>
<p>
    Sodales primis sollicitudin quam accumsan pharetra fames elementum etiam aenean dictum ipsum? At elementum cras non
    dignissim! Suscipit eleifend varius ac netus proin sem? Semper ante id pretium fames rutrum odio maecenas egestas!
    Cubilia suspendisse tristique phasellus accumsan. Mollis habitasse blandit consequat etiam nulla habitasse
    sollicitudin aliquam maecenas! Elementum vulputate potenti tincidunt duis diam inceptos accumsan tempus. Cras
    habitasse at posuere congue magna leo potenti morbi nibh. Suscipit semper donec semper. Tellus egestas libero!
</p>
</body>
</html>
